<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="18dp"
    android:height="18dp"
    android:viewportWidth="18"
    android:viewportHeight="18">
  <path
      android:pathData="M9.01,3.375C5.903,3.375 3.385,5.893 3.385,9C3.385,12.107 5.903,14.625 9.01,14.625C12.116,14.625 14.635,12.107 14.635,9C14.635,5.893 12.116,3.375 9.01,3.375ZM1.885,9C1.885,5.065 5.075,1.875 9.01,1.875C12.945,1.875 16.135,5.065 16.135,9C16.135,12.935 12.945,16.125 9.01,16.125C5.075,16.125 1.885,12.935 1.885,9Z"
      android:fillColor="#000000"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M16.875,9H15.375"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M2.625,9H1.125"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9,1.125V2.625"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9,15.375V16.875"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M11.25,9C11.25,10.243 10.243,11.25 9,11.25C7.757,11.25 6.75,10.243 6.75,9C6.75,7.757 7.757,6.75 9,6.75C10.243,6.75 11.25,7.757 11.25,9Z"
      android:strokeWidth="1.5"
      android:fillColor="#02494C"
      android:strokeColor="#02494C"/>
</vector>
